body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.required::after {
  content: " *";
  color: red;
}

.table>thead>tr>th {
  font-weight: 400;
  background-color: #3e5f7f;
  color: #f5f5f5;
  border-bottom: none;
}

.well, .breadcrumb {
  /* border: none; */
  margin-bottom: 12px;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.well-sm {
  padding: 9px;
  border-radius: 3px;
}

.bg-dark {
  background-color: #3b5998 !important;
}